<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: Re: OpenSSL Needed
From: Olaf Titz <olaf,AT,bigred,DOT,inka,DOT,de>
Date: Sat, 5 May 2001 16:14:01 +0200
In-reply-to: <20010505041611.14515.qmail@web11508.mail.yahoo.com>

> Is OpenSSL needed to compile CIPE?  I thought it was only needed if you use
> PKCIPE.

If OpenSSL is not available, PKCIPE is not compiled, the rest should work.

> Also, after the line about checking for OpenSSL there is a line that says
> "dirname: too few arguments".  Is that a problem?

No, that's harmless.

Olaf





<< | Thread Index | >> ]    [ << | Date Index | >> ]